
export function setProperty(...args) {
  document.documentElement.style.setProperty(...args);
}

export function getPropertyValue(...args) {
  return getComputedStyle(document.documentElement).getPropertyValue(...args);
}
